API ReferenceRisk Type
Replaces the RiskType resource
PUT
Replaces the RiskType resource
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringRiskType identifier
The updated RiskType resource
- body
name*stringLength
length <= 100RiskType resource updated
- response
id?stringFormat
uuidname?stringLength
length <= 100curl -X PUT 'https://app.icproject.com/api/instance/demo/project/risk-types/string' \ -H 'Content-Type: application/json' \ -d '{ "name": "string"}'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string"}